<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25E253</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Xpapers Safari Extension</string>
	<key>CFBundleExecutable</key>
	<string>Xpapers Safari Extension</string>
	<key>CFBundleIdentifier</key>
	<string>nz.ddp.xpapers.safari-extension</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Xpapers Safari Extension</string>
	<key>CFBundlePackageType</key>
	<string>XPC!</string>
	<key>CFBundleShortVersionString</key>
	<string>1.23</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>432</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E236</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E236</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2640</string>
	<key>DTXcodeBuild</key>
	<string>17E192</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.6</string>
	<key>NSExtension</key>
	<dict>
		<key>NSExtensionPointIdentifier</key>
		<string>com.apple.Safari.extension</string>
		<key>NSExtensionPrincipalClass</key>
		<string>Xpapers_Safari_Extension.SafariExtensionHandler</string>
		<key>SFSafariToolbarItem</key>
		<dict>
			<key>Action</key>
			<string>Command</string>
			<key>Identifier</key>
			<string>Button</string>
			<key>Image</key>
			<string>ToolbarItemIcon.pdf</string>
			<key>Label</key>
			<string>Xpapers</string>
		</dict>
		<key>SFSafariWebsiteAccess</key>
		<dict>
			<key>Level</key>
			<string>All</string>
		</dict>
	</dict>
	<key>NSHumanReadableDescription</key>
	<string>Send web page address to Xpapers.</string>
</dict>
</plist>
